/* Write your custom CSS here */
.fa-plus-circle{
		font-size:26px;
		/*color:#12afcb;*/
	}
	
.myAlert-top{
  	top: 2%;
    right: 1%;
    width: 25%;
    position: fixed;
    z-index: 9999999;
}
.myAlert-middle{
  	top: 2%;
   	margin-left: 41%;
    position: fixed;
    z-index: 999;
}
 ul.auto_filter {  
	background-color:#eee;  
	cursor:pointer;  
}  
ul.auto_filter li{  
   padding:12px;  
}  